// creator  : weidu.exe (version 23100)
// argument : LASSAL02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~LASSAL02~

IF ~Global("Move","LOCALS",1)
~ THEN BEGIN 0 // from:
  SAY #35789 /* ~Fools! The mistress knew you would come! Fight then, and know you die for nothing!~ */
  IF ~~ THEN EXIT
END

IF ~Global("Move","LOCALS",3)
~ THEN BEGIN 1 // from:
  SAY #35832 /* ~Come then, come to your doom! Dare you breach the inner sanctum! I think not!~ */
  IF ~~ THEN EXIT
END

IF ~Global("Move","LOCALS",5)
~ THEN BEGIN 2 // from:
  SAY #35836 /* ~One ambush you have survived but the battle is far from over. Find me upstairs in the room of blood and blades.~ */
  IF ~~ THEN EXIT
END

IF ~Global("Move","LOCALS",7)
~ THEN BEGIN 3 // from:
  SAY #35837 /* ~Think yourself brave enough to stand before me? Perhaps bravery is not enough!~ */
  IF ~~ THEN REPLY #35838 /* ~Bravery, stupidity, whatever gets the job done!~ */ DO ~DestroyItem("MINHP1")
~ GOTO 4
  IF ~~ THEN REPLY #35839 /* ~It shall be enough this day to end your evil life, beast!~ */ DO ~DestroyItem("MINHP1")
~ GOTO 5
  IF ~~ THEN REPLY #35840 /* ~You are on the defensive and yet you taunt! Such gall!~ */ DO ~DestroyItem("MINHP1")
~ GOTO 6
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #35841 /* ~A galling response! Cattle such as you will spoil the herd! Your blood will remain stale on the stone of the floor when I am through! You are not worthy of feeding upon!~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 5 // from: 3.1
  SAY #35842 /* ~You cannot destroy me! I am your better in all things! Your blood will fill the halls of this place! You are not worthy of feeding upon!~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 6 // from: 3.2
  SAY #35843 /* ~The gall is yours to think I am on the defensive when I have led you as a mantis does her prey! You will fall here, and you death shall be... delicious!~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0 5.0 4.0
  SAY #35844 /* ~For mistress Bodhi I will eviscerate you! She shall have tapestries of your sinew and bone! Come! Come to your end!~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
